Subject: [tsvwg] *** Draft *** Agenda for TSVWG at IETF-101

From: Gorry Fairhurst <[email-masked]>
Date: Fri, 2 Mar 2018 16:18:37 +0000

Please see below an advance copy of the current working agenda. Please 
send comments/corrections to the WG Chairs,

Gorry
(TSVWG Co-Chair)

---

The timing and day of this meeting will be later confirmed by the IETF 
Secretariat.
The Agenda will be confirmed by the Chairs.

Thursday 1550-1750  Afternoon Session II (TBC)

  1. Chairs Update: (15 min)
           RFC's completed:
           RFC 8325
           RFC 8311
       Milestone updates and review of WG Progress
         Feedback on draft-ietf-tsvwg-tunnel-congestion-feedback

2. Announcements and Heads-Up (15 mins)
  << to be determined, including IEEE Liaison >>>

3. Transport and Network

Gorry Fairhurst: IANA Action for DSCP Pools  (10 min)
draft-ietf-tsvwg-iana-dscp-registry (In WGLC)

TBD - Lower Effort PHB (15 min)
draft-ietf-tsvwg-le-phb  (Reviews)

Anais Finzi: Priority Switching Scheduler (20 min)
draft-finzi-priority-switching-scheduler

ECN (To be Determined)
draft-ietf-tsvwg-rfc6040update-shim
draft-ietf-tsvwg-ecn-l4s-id
draft-ietf-tsvwg-l4s-arch

4. Other presentations / New Work

<< as needed >>

Thursday 1750-1810  Beverage Break

1810-1910  Afternoon Session III (TBC)

5. Transport Protocols and Mechanisms

Vincent Rocca: FEC drafts (10 min)
draft-ietf-tsvwg-fecframe-ext
draft-ietf-tsvwg-rlc-fec-scheme

Tom Jones: UDP Options Implementation (10 Min)
draft-ietf-tsvwg-udp-options

- Tom Jones  : Datagram PLPMTUD (15 min)
draft-ietf-tsvwg-plpmtud

Michael Tuexen: RFC4960 Errata (15 min)
draft-ietf-tsvwg-rfc4960-errata